.wp-embed {
	display: table;
	overflow: hidden;
	margin: 0 2%;
	width: 96%;
	font: normal 16px/1.4 "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif;
	text-decoration: none;
	color: #484848;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	box-shadow: 2px 2px 10px rgba(0,0,0,.3);
}
.wp-embed-featured-image {
	display: table-cell;
	width: 192px;
	height: 108px;
}
.wp-embed-featured-image img {
  vertical-align: bottom;
  width: 192px;
  height: 108px;
  object-fit: cover;
}
.wp-embed-heading {
  display: table-cell;
  width: calc(100% - 192px);
  vertical-align: middle;
  font-weight: bold;
  padding: 0 1.5em;
}
@media (max-width: 767px) {
.wp-embed {
	font-size: .875em;
}
.wp-embed-featured-image {
	width: 120px;
	height: 67px;
}
.wp-embed-featured-image img {
  width: 120px;
  height: 67px;
}
}